Subject: bug#35574: bcm5974 touchpad is not recognized as touchpad

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 29 Apr 2020 18:41:20 +0200

On Wed, Apr 29, 2020 at 05:38:02PM +0200, Mathieu Othacehe wrote:
> I know that (for now) having a mouse in the installer is not very
> useful. But maybe `kernel-arguments' in (gnu system install) should
> inherit from this field?

Actually in my tests I no longer need the modprobe.blacklist=radeon on
my AMD PC.  I suggest the attached revert instead and will push it if
there are no objections.

Regards,
Florian